@import url('https://fonts.googleapis.com/css2?family=Kufam:ital@1&family=Tajawal&display=swap');



 *{
    margin: 0;
    padding: 0;
    text-decoration:none;
    list-style:none;
    box-sizing:border-box;
    
}


body{
    background-image: url(./rr.jpg);
    
    background-size: 100%;
}

.box1{
    background-color:#1e1e1e;
    text-align: center;
    width: 26rem;
    height: 30rem;
    margin: auto;
    margin-top: 4.8rem;
    padding: 7rem 0;
   border-radius: 14px;
}

img{
    width: 7rem;
   border-radius:80px;
   margin-top: -5rem;
}






.box1 h3{
    font-family: 'Tajawal', sans-serif;
    font-weight: bold;
    font-size: 1.4rem;
    color: #fff;
}

.box1 .p1{
    font-family: 'Tajawal', sans-serif;
    margin-bottom: 1rem;
    color: #666867;

}

.p2{
    color: #fff;
    margin: 1rem;
    
}

.ali{
    margin: 4px;
font-weight: 100;
}

.btn{
    margin-top: 1.9rem;
    border: none;
    padding: 0.8rem 2rem;
    border-radius: 2rem;
    font-weight: bold;
    background-color: #1793ed;
    color: #fff;
}

.p3{
    margin-top: 1rem;
    font-family: 'Tajawal', sans-serif;
    font-weight: bolder;
    color: #666867;
    margin-bottom: 19px;
}

.p4{
   
    color: #666867;
    font-family: 'Tajawal', sans-serif;
    margin: 3rem;
    margin-top: -0.1px;
}

span{
    font-weight: bold;
}
